comedi_get_driver_name
Prev | 5.4.1. Core Functions | Next

## Name

comedi_get_driver_name — Comedi driver name

## Synopsis

    #include <comedilib.h>

`char * comedi_get_driver_name(` | comedi_t * device`)`;

## Description

The function `comedi_get_driver_name` returns a pointer to a string containing the name of the driver being used by comedi for the comedi device represented by `device`. This pointer is valid until the device is closed. This function returns `NULL` if there is an error.

Prev | Up | Next
comedi_get_board_name | Home | comedi_get_maxdata